## org.metaabm.function.validation
Interface FLibraryValidator

    public interface FLibraryValidator

A sample validator interface for `FLibrary`. This doesn't really do anything, and it's not a real EMF artifact. It was generated by the org.eclipse.emf.examples.generator.validator plug-in to illustrate how EMF's code generator can be extended. This can be disabled with -vmargs -Dorg.eclipse.emf.examples.generator.validator=false.

Method Summary
`boolean` `validate()`
`boolean` `validateFunctions(org.eclipse.emf.common.util.EList<FFunction> value)`
`boolean` `validateSubs(org.eclipse.emf.common.util.EList<FLibrary> value)`

Method Detail

### validate

    boolean validate()

### validateFunctions

    boolean validateFunctions(org.eclipse.emf.common.util.EList<FFunction> value)

### validateSubs

    boolean validateSubs(org.eclipse.emf.common.util.EList<FLibrary> value)